Subject: Client Access Agreement with Goldman Sachs - Electronic Trading
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 29 Jun 2000 02:09:00 -0700 (PDT)

Harry  - Vivian Siao Stephan at Goldman Sachs gave me your Login ID.  It 
is   ARORAH.  The system prompts you to  set up your PASSWORD.  Vivian said 
that she would have a customer service representative call you to walk you 
through the system over the phone.    In case you need to speak with Vivian, 
her telephone number is (212) 902-1429.

 Please call Sara Shackleton at 3-5620 or me if you have any questions.

Susan D. Flynn
Enron North America Corp.
1400 Smith Street, EB3806
Houston, Texas  77002
Phone:  713-853-0975
Fax:  713-646-3490